The Joomla! Extensions Directory ™

Magnus_A

Reviews(1)
 
byMagnus_A, November 10, 2010
Simple RSS Feed Reader
The includet Simplepie library is not compatible with Php 5.3.
Assigning the return value of new by reference is deprecated.

According to Simplepies site, this wont be fixed soon, compatibility with Php 4.x is preferred.